Source: camper
Section: web
Priority: optional
Maintainer: jordi fita mas <jordi@tandem.blog>
Build-Depends:
  debhelper-compat (= 13),
  m4,
  dh-golang,
  gettext,
  golang-any,
  golang-github-jackc-pgx-v4-dev,
  golang-github-leonelquinteros-gotext-dev,
  golang-golang-x-text-dev,
  postgresql-all (>= 217~),
  sqitch,
  pgtap,
  postgresql-15-postgis-3,
  postgresql-15-pg-libphonenumber,
  postgresql-15-pgtap,
  postgresql-15-pguri,
  postgresql-15-vat
Standards-Version: 4.6.0
XS-Go-Import-Path: dev.tandem.ws/tandem/camper
Vcs-Browser: https://dev.tandem.ws/tandem/camper
Vcs-Git: https://dev.tandem.ws/tandem/camper.git
Homepage: https://dev.tandem.ws/tandem/camper
Rules-Requires-Root: no

Package: golang-tandem-camper-dev
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends:
  ${misc:Depends},
  golang-github-jackc-pgx-v4-dev,
  golang-github-leonelquinteros-gotext-dev,
  golang-golang-x-text-dev
Description: Simple campground reservation management application
 A simple web application to manage reservations to campgrounds, intended for
 small companies in Spain.
 .
 This is the dev package.

Package: camper
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 adduser
Built-Using: ${misc:Built-Using}
Description: Simple campground reservation management application
 A simple web application to manage reservations to campgrounds, intended for
 small companies in Spain.

Package: camper-sqitch
Architecture: all
Depends:
  ${misc:Depends},
  postgresql-15-postgis-3,
  postgresql-15-pg-libphonenumber,
  postgresql-15-pguri,
  postgresql-15-vat,
  sqitch
Description: Simple campground reservation management application
 A simple web application to manage reservations to campgrounds, intended for
 small companies in Spain.
 .
 This is the Sqitch migration package.

Package: camper-demo
Architecture: all
Depends:
  ${misc:Depends}
Description: Simple campground reservation management application
 A simple web application to manage reservations to campgrounds, intended for
 small companies in Spain.
 .
 This is the demo package.
